#' the options for imageUtilities.
#' @keywords internal
.imageUtilities.Options <- list(max=255,
                                .using.Voir=TRUE,
                                ppi=96,
                                default.screen.resolution=c(1280,1024)
                                )

#' make .imageUtilities.Options available on loading the package.
#' @keywords internal
.onAttach <- function(library, pkg)
{
    ## we can't do this in .onLoad
    unlockBinding(".imageUtilities.Options", asNamespace("imageUtilities"))
    invisible()
}

