\name{getColourmapPath}
\alias{getColourmapPath}
\title{converts a colourmap name to a full path}
\usage{
  getColourmapPath(cmap = NULL)
}
\arguments{
  \item{cmap}{name of colourmap (see
  \code{\link{listColourMaps}} for the full list). If not
  specified, returns all colour maps.}
}
\value{
  vector of paths to the colourmap files.
}
\description{
  converts a colourmap name to a full path
}
\seealso{
  Other overlay: \code{\link{listColourMaps}},
  \code{\link{loadColourMap}}, \code{\link{makeOverlay}},
  \code{\link{makeOverlay.grid}}, \code{\link{showOverlay}}
}
\keyword{internal}

