\name{imload}
\alias{imload}
\title{loads an image from a file path.}
\usage{
  imload(imageOrPath, max = imageUtilities.options("max"))
}
\arguments{
  \item{imageOrPath}{the path to the image to load.}

  \item{max}{what intensity to scale the output images to
  (default 255).}
}
\value{
  a Voir image.
}
\description{
  loads an image from a file path.
}
\note{
  supported formats: jpeg, tiff (require Voir), bin (ie
  thermal), png (requires library(png))

  Also, masks Voir::imload (!) which is for z-image.
}
\seealso{
  Other io: \code{\link{imsave}}
}

