\name{imsave}
\alias{imsave}
\title{saves an image (tiff, jpeg, png, bmp)}
\usage{
  imsave(img, name, comment = NULL, qual = 100,
    max = imageUtilities.options("max"))
}
\arguments{
  \item{img}{the image to save}

  \item{name}{the file name to save as}

  \item{comment}{save this as the image's comment (if JPEG
  or TIFF)}

  \item{qual}{quality of the file (if JPEG, default 100)}

  \item{max}{maximum intensity of input image.}
}
\description{
  saves an image (tiff, jpeg, png, bmp)
}
\note{
  bmp and png use the base \code{\link[grDevices]{png}} and
  \code{\link[grDevices]{bmp}} functions in combination
  with (internal to this package)
  \code{\link{imsave.grid}}, which needs package 'grid'.
  Alternatively, the png option can use the png package.
}
\seealso{
  \code{\link[png]{writePNG}}

  Other io: \code{\link{imload}}
}

