\name{imsubset}
\alias{imsubset}
\title{Produces a subset of an image}
\usage{
  imsubset(img, fx, fy, lx, ly, one.based = TRUE)
}
\arguments{
  \item{img}{input image to subset}

  \item{fx}{first x/col}

  \item{fy}{first y/row}

  \item{lx}{last x/col}

  \item{ly}{last y/row}

  \item{one.based}{boolean, default TRUE, whether fx, fy,
  lx and ly are one or zero based.}
}
\value{
  a (ly-fy+1) by (lx-fx+1) by (numchanns) array containing
  the subset of the image from fx to lx, fy to ly
  inclusive.
}
\description{
  Produces a subset of an image
}
\note{
  this should mask Voir's version of this function.
}

