\name{loadColourMap}
\alias{loadColourMap}
\title{loads a colourmap from its name}
\usage{
  loadColourMap(cmap)
}
\arguments{
  \item{cmap}{name of colourmap (see
  \code{\link{listColourMaps}} for the full list). If not
  specified, returns all colour maps.}
}
\value{
  image of type IMCHAR, dimensions 3x256, with colours in
  the rows.
}
\description{
  loads a colourmap from its name
}
\seealso{
  Other overlay: \code{\link{getColourmapPath}},
  \code{\link{listColourMaps}}, \code{\link{makeOverlay}},
  \code{\link{makeOverlay.grid}}, \code{\link{showOverlay}}
}

