\name{makeMosaic}
\alias{makeMosaic}
\title{tries to intelligently mosaic images with respect to screen size (may
not work)}
\usage{
  makeMosaic(imgList, dim = c(-1, -1), screen.fraction = 1,
    minimum.fit = TRUE)
}
\arguments{
  \item{imgList}{vector of image names to mosaic}

  \item{dim}{(nrow,ncol) dimension of mosaic in images per
  dimension.  Leave NULL to automagically calculate}

  \item{screen.fraction}{The fraction of the screen the
  resulting mosaic should take up}

  \item{minimum.fit}{boolean, resize so that the largest
  dimension fits on \code{screen.faction*screensize}.}
}
\value{
  image containing all the input images mosaiced together
  (black space if the number of input images doesn't
  perfectly fit in a rectangle).
}
\description{
  tries to intelligently mosaic images with respect to
  screen size (may not work)
}
\note{
  linux only as this requires a screen size.

  This attempts to determine the optimal number of images
  to put in the rows and columns of the mosaic based off
  screen size and image size (assumes all input images are
  the same size).

  It hasn't been tested in forever so may not work.
}

