\name{plotPoints}
\alias{plotPoints}
\title{plot points onto an image with lines around them.}
\usage{
  plotPoints(img, ipts,
    radius = min(imgetnx(img, 1), imgetny(img, 1))/100,
    lines = FALSE, transparency = 0, col = c(255, 0, 0))
}
\arguments{
  \item{img}{the image to draw on to.}

  \item{ipts}{an nx2 matrix with points to be drawn on the
  image. Column names "X" and "Y".}

  \item{radius}{the radius of points to draw (pixels).}

  \item{lines}{boolean,whether to draw lines in between the
  points}

  \item{transparency}{The transparency of the points. 0 for
  opaque, 1 for transparent.}

  \item{col}{The colour to draw the overlay in.  Either a
  string of a colour recognised by R, or a numeric vector
  \code{c(R,G,B)} with red/green/blue values the desired
  colour, from 0 to 255.}
}
\value{
  image with the lines and points drawn on.
}
\description{
  plot points onto an image with lines around them.
}
\seealso{
  Other draw: \code{\link{drawImage}},
  \code{\link{pointPicker}}
}

