\name{im2array}
\alias{im2array}
\title{convert Voir image to array.}
\usage{
  im2array(img, ...)
}
\arguments{
  \item{img}{image to be converted}

  \item{...}{ignored}
}
\value{
  an array of dimensions (nx,ny,nchanns) (if
  \code{transpose=FALSE}), or (ny,nx,nchanns) (if
  \code{transpose=TRUE}).
}
\description{
  This is different to Voir's \code{as.array} in that it
  preserves channels (the former will only return the first
  channel as an array).
}
\seealso{
  Other convert: \code{\link{array2im}}
}

