\name{imsave.grid}
\alias{imsave.grid}
\title{saves an image using the in-built png, bmp, tiff etc. devices
 and grid graphics.}
\usage{
  imsave.grid(img, name, FUN = tiff,
    max = imageUtilities.option("max"), switch.off = TRUE,
    ...)
}
\arguments{
  \item{img}{the image to be saved}

  \item{name}{the name to save the image as}

  \item{FUN}{one of \code{\link[grDevices]{jpeg}},
  \code{\link[grDevices]{png}},}

  \item{max}{the max intensity in the image (default 0-1
  intensities as opposed to 0-255, since this is a grid
  function).}

  \item{switch.off}{boolean, whether to call \code{dev.off}
  after drawing the image to close the device. It can be
  useful to have this FALSE if on wishes to continue
  plotting after calling the function.}

  \item{...}{get fed into \code{FUN}.
  \code{\link[grDevices]{tiff}} or
  \code{\link[grDevices]{bmp}}.}
}
\description{
  saves an image using the in-built png, bmp, tiff etc.
  devices and grid graphics.
}
\keyword{internal}

